


@media (max-width: 767px) {
	#full_gallery {
		display:block;
		}
	#default_gallery {
		display:none;
		}
	/*************************swipe menu***************************/
	.swipe-control i {font-size:26px; color:#7e7e7e; line-height:50px;}
	.swipe-control:hover i {text-decoration:none;}
	.swipe-control {
		display: block;
		height: 50px;
		width: 64px;
		z-index: 100;
		text-align:center;
		border-right:1px solid #000;
		float:left;
	}
}

